<?php
/**
 * Filename:       media/style/MODxLight/style.php
 * Function:       Manager style variables for images and icons.
 * Encoding:       UTF-8
 * Author:         Jeff Whitfield
 * Date:           2006/05/30
 * Version:        1.0
 * MODx version:   1.0.6
*/
$style_path = "media/style/MODxLight/";

// Tree Menu Toolbar
$_style["add_doc_tree"] = "<img src=\"".$style_path."images/icons/folder_page_add.png\" style=\"width:16px;height:16px\" />";
$_style["add_weblink_tree"] = "<img src=\"".$style_path."images/icons/link_add.png\" style=\"width:16px;height:16px\" />";
$_style["collapse_tree"] = "<img src=\"".$style_path."images/icons/arrow_up.png\" style=\"width:16px;height:16px\" />";
$_style["empty_recycle_bin"] = "<img src=\"".$style_path."images/icons/trash_full.png\" style=\"width:16px;height:16px\" />";
$_style["empty_recycle_bin_empty"] = "<img src=\"".$style_path."images/icons/trash.png\" style=\"width:16px;height:16px\" />";
$_style["expand_tree"] = "<img src=\"".$style_path."images/icons/arrow_down.png\" style=\"width:16px;height:16px\" />";
$_style["hide_tree"] = "<img src=\"".$style_path."images/icons/application_side_contract.png\" style=\"width:16px;height:16px\" />";
$_style["refresh_tree"] = "<img src=\"".$style_path."images/icons/refresh.png\" style=\"width:16px;height:16px\" />";
$_style["show_tree"] = $style_path."images/icons/application_side_expand.png";
$_style["sort_tree"] = "<img src=\"".$style_path."images/icons/sort.png\" style=\"width:16px;height:16px\" />";


// Tree Icons
$_style['tree_blanknode']           = $style_path."images/misc/spacer.gif";
$_style["tree_deletedpage"] = $style_path."images/tree/deletedpage.gif";
$_style["tree_folder"] = $style_path."images/tree/folder.gif"; /* folder.gif */
$_style["tree_folderopen"] = $style_path."images/tree/folderopen.gif"; /* folder-open.gif */
$_style["tree_folder_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_folderopen_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_globe"] = $style_path."images/tree/globe.gif";
$_style["tree_linkgo"] = $style_path."images/tree/link_go.png";
$_style["tree_minusnode"] = $style_path."images/tree/minusnode.gif";
$_style["tree_page"] = $style_path."images/tree/page-blank.gif";
$_style['tree_page_home']           = $style_path.'images/tree/page-html.gif';
$_style['tree_page_404']            = $style_path.'images/tree/page-html.gif';
$_style['tree_page_hourglass']      = $style_path.'images/tree/page-html.gif';
$_style['tree_page_info']           = $style_path.'images/tree/page-html.gif';
$_style["tree_page_blank"] = $style_path."images/tree/page-blank.gif";
$_style["tree_page_css"] = $style_path."images/tree/page-css.gif";
$_style["tree_page_html"] = $style_path."images/tree/page-html.gif";
$_style["tree_page_xml"] = $style_path."images/tree/page-xml.gif";
$_style["tree_page_js"] = $style_path."images/tree/page-js.gif";
$_style["tree_page_rss"] = $style_path."images/tree/page-xml.gif";
$_style["tree_page_pdf"] = $style_path."images/tree/page-pdf.gif";
$_style['tree_page_word']           = $style_path."images/tree/page.gif";
$_style['tree_page_excel']          = $style_path."images/tree/page.gif";
$_style["tree_plusnode"] = $style_path."images/tree/plusnode.gif";
$_style["tree_showtree"] = '<img src="'.$style_path.'images/tree/sitemap.png" width="16" height="16" align=\"absmiddle\" />';
$_style["tree_weblink"] = $style_path."images/tree/link_go.png";

$_style["tree_page_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_blank_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_css_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_html_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_xml_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_js_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_rss_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_pdf_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_word_secure"] = $style_path."images/tree/page-secure.gif";
$_style["tree_page_excel_secure"] = $style_path."images/tree/page-secure.gif";

// Icons
$_style['icons_add']                = $style_path.'images/icons/save.gif';
$_style["icons_cal"] = $style_path."images/icons/cal.gif";
$_style["icons_cal_nodate"] = $style_path."images/icons/cal_nodate.gif";
$_style["icons_cancel"] = $style_path."images/icons/cancel.gif";
$_style["icons_close"] = $style_path."images/icons/cancel.gif";
$_style["icons_delete"] = $style_path."images/icons/delete.gif";
$_style["icons_delete_document"] = $style_path."images/icons/delete.gif";
$_style['icons_resource_overview']  = $style_path."images/icons/context_view.gif";
$_style["icons_resource_duplicate"] = $style_path."images/icons/copy.gif";
$_style["icons_edit_document"] = $style_path."images/icons/save.gif";
$_style["icons_email"] = $style_path."images/icons/email.gif";
$_style["icons_folder"] = $style_path."images/icons/folder.gif";
$_style["icons_home"] = $style_path."images/icons/home.gif";
$_style["icons_information"] = $style_path."images/icons/information.png";
$_style["icons_loading_doc_tree"] = $style_path."images/icons/information.png"; // top bar
$_style["icons_mail"] = $style_path."images/icons/email.png"; // top bar
$_style['icons_message_forward']    = $style_path.'images/icons/forward.gif';
$_style['icons_message_reply']      = $style_path.'images/icons/reply.gif';
$_style["icons_modules"] = $style_path."images/icons/modules.gif";
$_style["icons_move_document"] = $style_path."images/icons/cancel.gif";
$_style["icons_new_document"] = $style_path."images/icons/newdoc.gif";
$_style['icons_new_weblink']        = $style_path.'images/icons/world_link.png';
$_style["icons_preview_resource"] = $style_path."images/icons/context_view.gif";
$_style["icons_publish_document"] = $style_path."images/icons/date.gif";
$_style['icons_refresh']            = $style_path.'images/icons/refresh.png'; 
$_style["icons_save"] = $style_path."images/icons/save.gif";
$_style['icons_set_parent']         = $style_path.'images/icons/stick.gif';
$_style['icons_table']              = $style_path.'images/icons/table.gif'; 
$_style["icons_undelete_resource"] = $style_path."images/icons/b092.gif";
$_style["icons_unpublish_resource"] = $style_path."images/icons/date.gif";
$_style["icons_user"] = $style_path."images/icons/user.gif";
$_style["icons_weblink"] = $style_path."images/icons/weblink.gif";
$_style["icons_working"] = $style_path."images/icons/exclamation.png"; // top bar

// Tabs
$_style['icons_tab_preview']        = $style_path.'images/icons/preview.gif';

// Indicators
$_style['icons_tooltip']            = $style_path.'images/icons/b02.gif';
$_style['icons_tooltip_over']       = $style_path.'images/icons/b02_trans.gif';

// Large Icons
$_style["icons_backup_large"] = $style_path."images/icons/backup.gif";
$_style["icons_mail_large"] = $style_path."images/icons/mail_generic.gif";
$_style["icons_modules_large"] = $style_path."images/icons/modules.gif";
$_style["icons_resources_large"] = $style_path."images/icons/resources.gif";
$_style["icons_security_large"] = $style_path."images/icons/security.gif";
$_style["icons_webusers_large"] = $style_path."images/icons/web_users.gif";
$_style['icons_help_large']         = $style_path.'images/icons/help.png';

// Miscellaneous
$_style["ajax_loader"] = "<p>".$_lang['loading_page']."</p><p><img src=\"".$style_path."images/misc/ajax-loader.gif\" alt=\"Please wait\"></p>";
$_style["tx"] = $style_path."images/misc/spacer.gif";
?>